#常用常量
VUE_APP_TOKEN_KEY=token

#前端项目路径地址
VUE_APP_PUBLICPATH=

#高德开发者key（https://console.amap.com/dev/key/app)
VUE_APP_AMAP_KEY=5fd22ede770bc62a4afed728b8ed80e4

VUE_APP_CAS_SERVER=http://10.201.62.81/cas
